# Introduction

<img src="/static/dataiku/images/dss-logo-about.png" width="70" style="float: right; margin-right: 30px" />

Welcome to the Data Processing and ML tutorial!

This project is designed to predict whether or not a credit card transaction is fraudulent.  

You can update this Wiki as you add Flow objects.

# Input Datasets 

 <i class="icon-dkubird" /> **DSS** objects
 
 The input datasets are all CSV files. The data is from a large credit card company.

- The input dataset [transactions](dataset:transactions) contains consumers credit card transactions for 2017 and 2018. The known fraudulent transactions for 2017 are identified as "0" in the authorized_flag column, while the authorized transactions are identified as "1". The authorized_flag column is empty for the 2018 transactions. We will predict the value of authorized_flag for 2018 by using 2017 data.

- The input dataset [cardholder_info](dataset:cardholder_info) can be downloaded from [here](https://cdn.downloads.dataiku.com/public/website-additional-assets/data/cardholder_info.csv.zip) and imported into the project. The dataset contains information useful for analytics including cardholder location, credit scores, and how long the card has been active.

- The input dataset [merchant_info](dataset:merchant_info) is a look-up table for merchants that contains information such as merchant location. The information in this table can be joined with the information in *cardholder_info* to determine the distance between a cardholder and merchant.

---

<div class="alert">
 Note that you can select a Wiki article to display in your project home page.
</div>

